<?xml version="1.0" encoding="utf-8"?>
<TextureAtlas imagePath="sneek.png">
	<!-- Created with Adobe Animate version 21.0.6.41649 -->
	<!-- http://www.adobe.com/products/animate.html -->
	<SubTexture name="culite dead0000" x="0" y="0" width="608" height="847"/>
	<SubTexture name="culite dead0001" x="0" y="0" width="608" height="847"/>
	<SubTexture name="culite dead0002" x="608" y="0" width="608" height="847"/>
	<SubTexture name="culite dead0003" x="608" y="0" width="608" height="847"/>
	<SubTexture name="cultie post death0000" x="1216" y="0" width="607" height="846" frameX="0" frameY="0" frameWidth="607" frameHeight="1662"/>
	<SubTexture name="cultie post death0001" x="1823" y="0" width="607" height="846" frameX="0" frameY="0" frameWidth="607" frameHeight="1662"/>
	<SubTexture name="cultie post death0002" x="2430" y="0" width="607" height="909" frameX="0" frameY="0" frameWidth="607" frameHeight="1662"/>
	<SubTexture name="cultie post death0003" x="3037" y="0" width="607" height="1097" frameX="0" frameY="0" frameWidth="607" frameHeight="1662"/>
	<SubTexture name="cultie post death0004" x="3644" y="0" width="607" height="1285" frameX="0" frameY="0" frameWidth="607" frameHeight="1662"/>
	<SubTexture name="cultie post death0005" x="4251" y="0" width="607" height="1474" frameX="0" frameY="0" frameWidth="607" frameHeight="1662"/>
	<SubTexture name="cultie post death0006" x="4858" y="0" width="607" height="1662"/>
	<SubTexture name="cultie walkan0000" x="5465" y="0" width="599" height="846" frameX="0" frameY="0" frameWidth="607" frameHeight="846"/>
	<SubTexture name="cultie walkan0001" x="5465" y="0" width="599" height="846" frameX="0" frameY="0" frameWidth="607" frameHeight="846"/>
	<SubTexture name="cultie walkan0002" x="6064" y="0" width="599" height="846" frameX="0" frameY="0" frameWidth="607" frameHeight="846"/>
	<SubTexture name="cultie walkan0003" x="6064" y="0" width="599" height="846" frameX="0" frameY="0" frameWidth="607" frameHeight="846"/>
	<SubTexture name="cultie walkan0004" x="6663" y="0" width="599" height="846" frameX="0" frameY="0" frameWidth="607" frameHeight="846"/>
	<SubTexture name="cultie walkan0005" x="7262" y="0" width="599" height="846" frameX="0" frameY="0" frameWidth="607" frameHeight="846"/>
	<SubTexture name="cultie walkan0006" x="0" y="1662" width="599" height="846" frameX="0" frameY="0" frameWidth="607" frameHeight="846"/>
	<SubTexture name="cultie walkan0007" x="599" y="1662" width="599" height="846" frameX="0" frameY="0" frameWidth="607" frameHeight="846"/>
	<SubTexture name="cultie walkan0008" x="1198" y="1662" width="607" height="846"/>
	<SubTexture name="cultie walkan0009" x="1198" y="1662" width="607" height="846"/>
	<SubTexture name="cultie walkan0010" x="1805" y="1662" width="607" height="846"/>
	<SubTexture name="cultie walkan0011" x="1805" y="1662" width="607" height="846"/>
	<SubTexture name="cultie walkan0012" x="2412" y="1662" width="607" height="846"/>
	<SubTexture name="cultie walkan0013" x="3019" y="1662" width="599" height="846" frameX="0" frameY="0" frameWidth="607" frameHeight="846"/>
	<SubTexture name="cultie walkan0014" x="3618" y="1662" width="599" height="846" frameX="0" frameY="0" frameWidth="607" frameHeight="846"/>
	<SubTexture name="cultie walkan0015" x="4217" y="1662" width="599" height="846" frameX="0" frameY="0" frameWidth="607" frameHeight="846"/>
</TextureAtlas>
